<?
############################
# Copyright Notice at Bottom of this Page
############################
# Edit the content of all the default email messages in TWSC Affiliate Lite here.
# Follow the instructions carefully!
# Open email_tags.txt in the afflib directory for a list of tags that can be used.
################################
# Index to emails:
#
# 1. Welcome email to new affiliate after signup
# 2. Upline notification after new affiliate signup
# 3. Commission Earned Notification - Level 0
# 4. Commission Earned Notification - Level 1+
# 5. Goods Returned Email Notification
# 6. PayPal Thanks Email issued to buyer of products

############################
# For new affiliate signups
############################

# ===============================
# FIRST EMAIL - The Welcome Email
# ===============================
# This email will be send to your new affiliate directly after signing up
# with your affiliate program.
# If you CONFIGURED the script in Section 6h to REVIEW PROFILE AND APPROVE
#  then edit the text below accordingly. The welcoming email should read
#  something like ... You have been approved as an affiliate to our program ...

// The Subject Line of Email (you may edit text between the " " marks below)

$signup_subject = "Welcome to our new affiliate program!";

// The Message (you may edit the text between the " " marks and exclude/include email tags):
$signup_body = "
Dear <%aff_name%> <%aff_surname%>,

Thank you for joining our affiliate program.

Your affiliate account has been created and here are the details:

Your unique Affiliate ID: <%aff_id%>
Password: <%aff_password%>
Full Name: <%aff_name%>
Contact Email: <%aff_email%>
Paypal Email: <%aff_paypal_email%>

Your unique URL to link to our site is : <%aff_unique_url%>

You can login to your account to view your stats: <%aff_login_url%>.

Best of luck,
<%my_name%>
<%my_site_title%>
<%my_web_url%>
<%my_email%>
";

// END OF MESSAGE

# ===============================
# SECOND EMAIL - Upline Notification
# ===============================
# This email will be send to all affiliates in the new affiliate upline if LEVELS are set
# under the SETUP tab 
# No emails will be send if no levels are set.
# NOTE - You can not include tags in the subject of these emails

// The Subject (you may edit text between the " " below):

$notify_level_subject = "Congratulations, you have a new affiliate in your Team!";

// The Message (you may edit the text between the " " marks and exclude/include email tags):

$notify_level = "
Hi <%level_name%>,

A new affiliate has just joined our affiliate program. This new affiliate
is in your downline. Here are the details...

First Name: <%aff_name%>
Last Name : <%aff_surname%>
Email Address : <%aff_email%>

Kind regards,
<%my_name%>
<%my_site_title%>
<%my_web_url%>
<%my_email%>
";

// END OF MESSAGE

############################
# For Member Administration
############################

# ===================================
# THIRD EMAIL - Level 0 Commission Earned
# ===================================
# This email will be send to LEVEL 0 affiliates if you POST A SALE in the
# memberarea of each affiliate, or when PayPal IPN execute
# NOTE - You can not include tags in the subject of these emails

// The Subject (you may edit text between the " " below):

$f_lev0_subject = "You have earned a Top Level Commission!";

// The Message (you may edit the text between the " " marks and exclude/include email tags):

$f_lev0_body = "
Dear <%aff_name%> <%aff_surname%>,

You have just earned commission from a sale. Details are:

Sale Total : <%sale_value%>
Your Commission : <%sale_commission%>

Log into your account to view your latest statistics at:
<%login_url%>

Kind regards,
<%my_name%>
<%my_site_title%>
<%my_web_url%>
<%my_email%>
";

// END OF MESSAGE

# =================================================
# FOURTH EMAIL - Level 1+ Commission Earned by Levels 1 + 
# =================================================
# This email will be send to LEVEL 1 and onwards affiliates if they exist
# and if a Level 0 affiliate referred the sale
# Levels must be set higher than 0 in SETUP
# NOTE - You can not include tags in the subject of these emails

// The Subject (you may edit text between the " " below):

$f_lev1_subject = "You have earned a Commission!";

// The Message (you may edit the text between the " " marks and exclude/include email tags):

$f_lev1_body = "
Dear <%lev_name%> <%lev_surname%>,

You have just earned a Level <%lev_id%> Commission on a sale!

Your Commission : <%sale_commission%>

Log into your account to view your latest statistics at:

<%login_url%>

Kind regards,

<%my_name%>
<%my_site_title%>
<%my_web_url%>
<%my_email%>
";

//END OF MESSAGE

# =================================================
# FIFTH EMAIL - Goods returned email notification
# =================================================
# Goods returned email notification to LEVEL 0
# You MUST return goods by POSTING the RETURNED goods in your
# admin area. Go to AFFILIATES tab, select AFFILIATE and process
# returned goods
# NOTE - You can not include tags in the subject of these emails

// The Subject (you may edit text between the " " below):

$ret_lev0_subject = "Goods or Services Returned for Credit!";

// The Message (you may edit the text between the " " marks and
// exclude/include email tags):

$ret_lev0_body = "
Dear <%aff_name%> <%aff_surname%>,

Sorry to inform you but the buyer of the goods has returned it for credit.

Here are the details:

Return Total: <%sale_value_returned%>
Commission Withdrawn: <%comm_value_returned%>

You can view your latest statistics by logging into your account at:

<%login_url%>

Kind regards,
<%my_name%>
<%my_site_title%>
<%my_web_url%>
<%my_email%>
";

//END OF MESSAGE

# =================================================
# SIXTH EMAIL - PayPal Thanks Email issued to buyer
# =================================================
# Thanks Email issued to buyer of products when paid via PayPal
# NOTE - You can not include tags in the subject of these emails
# See email_tags.txt for complete list of tags you can use in
# this email message.

// The Subject (you may edit text between the " " below):

$thanks_subject = "Thank you for your purchase!";

$thanks_body = "
Dear <%first_name%> <%last_name%>,

Thank you for ordering: Product Name Here

You have just paid us: <%payment_gross%>.
Your PayPal transaction number is: <%txn_id%>.

If you have any further questions regarding this purchase then please do not hesitate to contact us via email.

Thanks again,

Your Name Here
<%paypal_email%>
";

// END OF MESSAGE

#########################################################
#                                                       #
#  Program         : TWSC Affiliate Lite                #
#  Author          : Willie Smith                       #
#  File            : mail_lib.php                       #
#  Function        : Email Messages - Edit              #
#  Version         : 3.02 and 5.02                      #
#  Last Modified   : 09/Sept/05                         #
#  Copyright       : The WebSite Creator - TWSC.biz     #
#                                                       #
#########################################################
?>

